Subject: Ticket Assigned - Wrong product sent
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Feb 2023 16:28:46 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong product sent Hello,

I recently placed order with the order number is 9413606804
<https://www.centrepointstores.com/ae/en/my-account/order/9413606804?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
I have a Sasha bag in my order, but the product I've received is entirely
different. I have attached the picture in this email for your reference.

This is the second time this has happened in this month that a wrong
product is sent.

Regards,

Sualeha Nabeel

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5685249